.deviceMsgResponses {
  display: flex;
  flex-direction: column;
  width: calc(100% - 1rem);
  padding: 0.5rem;
  margin: 0;
  background-color: white;
  overflow-y: scroll;
}

.deviceMsgResponses__title {
  margin: 0;
  padding: 0.3rem;
}

.deviceMsgResponses__entry {
  display: grid;
  margin: 0.4rem;
  grid-template-columns: 1.7rem 1fr;
}

.deviceMsgResponses::-webkit-scrollbar {
  width: 0.9em;
}

.deviceMsgResponses::-webkit-scrollbar-thumb {
  background: var(--clr-orange);
}

.deviceMsgResponses::-webkit-scrollbar-thumb:hover {
  background: #333;
}

@media screen and (max-width: 700px) {
  .deviceMsgResponses {
    width: calc(100% - 1em - 1rem);
    margin: 0.7rem 0.5rem 0 0.5rem;
    padding: 0.5em;
    overflow-y: visible;
  }
}
